body{
	color:#000000;
	background-color:#ffffd0;
	background-image:url("./images/main_back.jpg");
	background-repeat:repeat-y;
	margin:3px 0px 0px 0px;}

.TopContents div { font-size:medium;color:#440000;margin:0px 0px 0px 0px;}
.top_mailnews { border:solid 1px #4169E1; background-color:#E0FFFF; padding:8px 5px; width:450px; font-weight: bold;}
div.top_heiwa, div.top_haken, div.top_toubu, div.top_tokushima { text-align:center; font-size: 1.5em; margin: 1em 0;}
p.side {text-align:center;margin:0pt 0pt 0pt 0pt;font-size:x-small;}
.leftmenu { width: 125px; border: none;}
.leftmenu td {color:black;padding:0px 0px 0px 0px; text-align: center;}

div.news_1{background-color:pink;font-size:small; padding-bottom: 1em;}
div.news_2{background-color:white;font-size:small; padding-bottom: 1em;}
div.news_3{background-color:pink;font-size:small;}
div.news_4{background-color:white;font-size:small;}
div.news_5{background-color:pink;font-size:small;}
div.news_6{background-color:white;font-size:small;}
div.news_7{background-color:pink;font-size:small;}
div.news_8{background-color:white;font-size:small;}
div.news_9{background-color:pink;font-size:small;}
div.news_10{background-color:white;font-size:small;}
div.news_11{background-color:pink;font-size:small;}
div.news_12{background-color:white;font-size:small;}
div.news_13{background-color:pink;font-size:small;}
div.news_14{background-color:white;font-size:small;}
div.news_15{background-color:pink;font-size:small;}

a.menu{font-size:x-small;color:#550000;margin:0pt 0pt 0pt 0pt;}

img { border: none;}